{
	"305000541_0": "「為了大家，我們必須盡早解決在這座島上發生的問題。」",
	"305000541_1": "「我們可是有泳裝型Gear，當然可以輕鬆解決啦！」",
	"305000541_2": "「──立刻就前來迎接我們嗎？\\n　或許異常出現在這座島上的NOISE，正是異變的元凶。」",
	"305000541_3": "「不管何時何地，這些NOISE真是謹記待客精神呢。」",
	"305000541_4": "「真是，就算是來歡迎我們，花招也未免太單調啦！」",
	"305000541_5": "「Killter Ichaival tron」",
	"305000541_6": "「Seilien coffin airget-lamh tron」",
	"305000541_7": "「Imyuteus amenohabakiri tron」",
	"305000541_8": "「好，上陣吧！」"
}